#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jan 17 12:04:30 ART 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=false
